Maintenance and upgrades

Because you can take your computer with you, it runs more risk of damage than its desktop relatives. You need to protect not only the physical computer, but also the files, data, and settings on the hard disk. This information will help you handle your computer with proper care and keep it in top working shape.


Care and handling tips

With common sense and proper care, your ThinkPad computer will help you keep moving.

Your computer is a precision piece of electronics and should be treated as such. Some tips will help you keep your computer in top shape.


Deal with spills on the keyboard

With a mobile computer, there are increased chances of spilling liquids on the keyboard of your ThinkPad computer. Because most liquids conduct electricity, liquid spilled on the keyboard could create numerous short circuits, potentially damaging your computer irreparably.

Attention: If you are using an ac adapter, the first priority is to make sure that no liquid will create a short circuit between you and the ac adapter; so unplug the adapter immediately. You may lose some data or work but leaving the computer on might make it unusable.

If you spill something on your computer:

  1. Carefully unplug the ac adapter immediately.

  2. Turn off the computer immediately. If the computer does not turn off, remove the battery. The more quickly you stop current from passing through the computer, the more likely you will prevent or reduce damage from short circuits.

  3. Carefully, but firmly, hold the LCD display and the keyboard, and turn the computer upside down. Shake the computer so that the liquid is expelled from the keyboard.

  4. Place the computer upside down, with the keyboard on an absorbent surface. Place the keyboard on a flat surface, such as a chair seat, with the display hanging off the front of the seat.

  5. Wait until you are certain all liquid has dried before turning on your computer.


Handle the display

Notebook computers are precision machines. Though your computer is designed and tested to be durable and to function reliably in normal work environments, you need to use some common sense in handling it.

The following are some guidelines for handling the display.

Attention: The fluorescent lamp in the liquid crystal display (LCD) contains mercury. Do not put it in trash that is disposed of in landfills. Dispose of it as required by local ordinances or regulations.

  • Avoid subjecting your computer to physical punishment, such as dropping or bumping.

  • Do not place heavy objects on your computer.

  • If you pack your computer, avoid packing it in a tightly packed suitcase or bag. Your LCD might be damaged.

  • Do not scratch, twist, hit, or push the surface of your computer display.

  • Do not place any objects between the display and keyboard.

Attention: The LCD is made of glass, and handling the computer roughly, or dropping it, can cause the LCD to break. If the LCD breaks and the internal fluid gets into your eyes or on your hands, immediately wash the affected areas with water for at least 15 minutes; if any symptoms persist after washing, get medical care.


Care for the display

Pick up or hold your computer by the keyboard, or bottom, half of the computer. Lifting or carrying the computer by the display could damage the display.

To get current information about your computer, check the IBM Web pages. Begin at the following page:

http://www.ibm.com/pc/support

On that page, click Notebook & PDA Support.

A scratchlike mark on your LCD might be a stain transferred from the keyboard (including the TrackPoint stick) when the cover was pressed from the outside. Wipe such a stain gently with a dry soft cloth. If the stain remains, moisten the cloth with LCD cleaner and wipe it again. Be sure to dry the LCD before closing it.

Many computer supply stores carry special cleaning fluids for LCD displays. Use cleaning fluids developed for LCD displays only. First apply the fluid to a lint-free, soft cloth, and then wipe the LCD display. Some computer supply stores carry premoistened towelettes for maintaining an LCD.

Related topics

Handle the display

Connect to an external monitor


Increase battery life

The amount of battery power your computer users depends on such conditions as the frequency of use, the operating temperature, and the length of any period uses during which the computer was unused. The following tips can help you extend the life of your battery:

  • Do not charge the battery pack until all of its power is used. Recharging a battery pack that is not completely discharged can shorten battery life.

  • Once you start charging the battery pack, do not use it until it is fully charged.

  • Whenever possible, use the ThinkPad(R) battery power-saving modes you can set in the Power Management wizard. To start the Power Management wizard, click this button:

  • If you will not be using the computer for a long period, remove the battery pack and keep it in a cool place.

Note: To increase the life of the battery pack, do not recharge the battery when the remaining power is greater than 95 percent.

Related topic

Extend battery life


Handle the battery

Danger: Do not disassemble, incinerate, or short-circuit the rechargeable battery pack. Do not put it in trash that is disposed of in landfills. Dispose of it as required by local ordinances or regulations. In the United States, call IBM at 1-800-IBM-4333 for information on disposal.

Danger: The lithium battery contains lithium and can explode if not properly used, handled, or disposed of. Do not: (1) throw or immerse into water, (2) heat to more than 100 degrees C (212 degrees F), or (3) repair or disassemble. Dispose of it as required by local ordinances or regulations.

Danger: If the rechargeable battery pack is incorrectly replaced, there is danger of an explosion. The battery pack contains a small amount of harmful substances. To avoid possible injury:

  • Replace only with a battery of the type recommended by IBM.

  • Keep the battery pack away from fire.

  • Do not expose it to water or rain.

  • Do not attempt to disassemble it.

  • Do not short-circuit it.

  • Keep it away from children.

Related topics

Charge the battery

Replace the battery pack


Use the ac adapter

You can use the ac adapter any time you are near an ac outlet. While the ac adapter is attached to the computer, you are charging the battery. Your ThinkPad computer is equipped with a lithium-ion (Li-Ion) battery pack. The new lithium-ion batteries are not compromised when partially discharged and then recharged (as nickel-cadmium and nickel-metal hydride batteries are).

The ac adapter that comes with your computer has two basic components:

  1. The transformer pack that converts ac power for use with the computer
  2. The power cord that plugs into the ac outlet and into the transformer pack

Attention: Using an improper power cord might cause severe damage to your computer.

To use the ac adapter:

  1. Connect the power cord to the transformer pack.
  2. Plug the power jack into the computer adapter.
  3. Click here to check the status of your battery and to verify that the computer is using ac power:
  4. Double-click the battery labeled #1 to verify that the power state is Discharging.

Notes: When not in use, the ac adapter transformer should be disconnected from ac power.

You can charge the battery pack when the ac adapter is connected to the computer and the battery pack is installed. You need to charge the battery pack in any of the following conditions:

  • When you purchase a new battery pack

  • If the battery status indicator starts blinking

  • If the battery pack has not been used for a long time

Before you charge the battery pack, make sure that its temperature is at least 10 deg C (50 deg F).

Related topic

Extend battery life


Recover software

Your ThinkPad computer is shipped with features for use in installing the operating system and in backing up your hard disk. For details about on of these features, click it in the left window.


Use the Software Selections CD

The Software Selections CD contains all the software applications and device drivers for your computer. You can select from this CD to install all the software, and only the software, you need.

Note: To get device drivers for DOS, go to this Web site: http://www.ibm.com/pc/support . Under Select A Brand, click Notebook & PDA. Go to the downloadable files section to find the driver you need.

If you need to reinstall software or a hardware device driver, put the Software Selections CD in your CD-ROM or DVD-ROM drive. The Features menu appears automatically.

The Software Selections CD offers the following:

  • Welcome

This page displays the model and serial number of your computer, and a menu of the following options.

  • Install Software

Go to this page to do the following:

  • Reinstall a software application

  • Install a hardware device driver

  • Install value-added software that was not preinstalled on your computer

  • Uninstall Software

From this page you can uninstall any application program or device driver that was installed from the Software Selections CD and that has an uninstall entry in the Add/Remove Program list.

  • Advanced Functions

  • Change Settings

    From this page you can select options such as where to access the Software Selections CD, how to display information about software products, and whether to enable custom installation for some software products.

  • Install Device Drivers

    Go to this page to view a list of the device drivers on the system and install the ones you want. For some drivers, the page also contains readme that you should read before starting installation.

  • Create a Diskette Image

    Some applications or devices require a diskette for installation. With this function, you create a diskette image.

  • Create a Software Selections CD Image

    From this page you can copy the entire Software Selections CD and program onto your hard disk, and then install software and drivers without the CD.

  • Read the License Agreement

    This page describes the license agreements for the software programs on the Software Selections CD.

  • Help

    This page contains an introduction to the Software Selections CD and explains each item.

Related topic

Learn about software applications


Use the Recovery CD

A Recovery CD is provided with your computer.

If the preinstalled operating system becomes damaged or is accidentally erased, you can recover it by using the Recovery CD.

Attention: The programs on the Recovery CD restore your hard disk to its factory-shipped condition. In the process, they erase the entire hard disk, including personal files and software programs you have installed. Be sure to back up all your personal files before you use the Recovery CD.

Note: The recovery process might take up to 2 hours.

To start the recovery process:

  1. Turn off the computer.

  2. If applicable, connect the CD-ROM or DVD-ROM drive to your computer.

  3. Insert the Recovery CD into the CD-ROM or DVD-ROM drive.
  4. Turn on the computer. Follow the instructions on the screen.
  5. When a message appears, notifying you that the recovery process is complete, remove the Recovery CD from the CD-ROM or DVD-ROM drive.
  6. Restart the system by pressing Ctrl+Alt+Del by turning the computer off and then on again. Your computer will restart with the original preloaded operating system.

Related topics

Use the Software Selections CD

Install and remove software

Install operating system software

Resolve software problems


Use the ConfigSafe

Use ConfigSafe

When you add software applications or devices to your computer, the installation process can change the computer registry and configuration.

If your computer does not work properly after you add applications or devices, you need to restore the previous configuration.

Use ConfigSafe to save the configuration before you make changes. If something goes wrong, use ConfigSafe to restore the system registry and configuration files.

To capture a snapshot of your system configuration with ConfigSafe:

  1. To start ConfigSafe, click this button:

  2. Click the camera icon.

  3. Type a name for the snapshot. For example, before installing a word processor, you might type: "pre word processing install."

  4. Click OK.

  5. After a few moments, the main ConfigSafe window will return. The snapshot is complete.

If you need to restore a configuration snapshot, use ConfigSafe and follow the on-screen instructions.

Related topics

Back up data

Use and change passwords


Update your software and drivers

Many software companies and hardware manufacturers offer updates periodically. These updates can sometimes improve the performance of your software or hardware.


Install software

To add or remove software programs, use Add/Remove Programs in the Control Panel.

To install a new software program:

  1. To start Add/Remove Programs, click this button:
    2. Another way to access Add/Remove Programs is to click Start --> Settings --> Control Panel --> Add/Remove Programs.
  2. Insert the CD or diskette for the new program into the CD-ROM or diskette drive.
Note: If Autorun is enabled for CDs, the installation program will start as soon as you close the CD tray. Follow the installation instructions on the screen.
  1. Click Install; then click Next.
  2. If the setup program is not displayed, click Browse and then click the setup program. (The setup program might be a file called SETUP.EXE or INSTALL.EXE.) Click Open.
  3. Click Finish and follow the instructions on the screen.

To delete a software program:

  1. Start Add/Remove Programs:
  2. In the program list box, click the name of the program you want to delete.
  3. Click Add/Remove, and then click OK.
  4. Click Yes.

Related topics

Learn about software applications

Updating drivers

Update your software


Update your system BIOS

The basic input/output system (BIOS) is a part of the system programs that make up the basic layer of software built into your computer. BIOS translates the instructions from other software layers.

Your computer system board has a module called electrically erasable programmable read-only memory (EEPROM, also referred to as flash memory). You can update BIOS and the Configuration/Setup Utility Program by starting your computer with a flash update diskette.

In some instances when you add software, hardware, or a device driver, you may be informed that you need to update your BIOS in order for the new addition to work properly.

The Update Connector is a program that connects to an IBM Web page and determines whether you have the latest BIOS and other system programs. It also offers the opportunity to download the updates you need. Instructions for using the program updates are presented in a README file included in the update files.

Related topic

IBM BIOS Setup


Use the IBM Update Connector

The IBM Update Connector provides a simple way for you to update your computer and its programs.

You can choose which updates you want to retrieve and apply, and what actions you want the update programs to take.

To use the IBM Update connector:

Your computer must be connected to the Internet to use this program. For information about connecting to the Internet, see Sign up with an Internet service provider.

  1. To start the IBM Update Connector, click this button:

  2. Click one of the subjects listed on the Web page. Some of the subjects are listed below:

  • IBM Update Connector Window

  • Action Buttons

  • Progress Indicators

  • Status Page

  • Installing Updates

  • Uninstalling Updates

  • Viewing Status

  1. Follow the on-screen instructions to complete your update.

Related topics

Sign up with an Internet service provider

Connect to the Internet


Install a new operating system and drivers

This section explains how to install a supported operating system and corresponding device drivers from the Software Selections CD.

Install a new operating system with the Software Selections CD


Install Windows 2000

To install Windows 2000 and its software on your computer, do as follows:

  1. Start the system.
  2. Insert the Windows 2000 Professional CD in the CD-ROM or DVD-ROM drive. Follow the instructions on the screen.

After you install Windows 2000, you will need to install the application software, which is provided on the Software Selections CD for Windows 2000.

To install an application, do as follows:

  1. Insert the Software Selections CD for Windows 2000 in the CD-ROM or DVD-ROM drive. A list of the programs appears.
  2. Install one program at a time. Select each one in turn, and follow the instructions on the screen.

The latest information on these applications is posted on the Web site:

http://www.ibm.com/thinkpad/


Install Windows 98

This section describes the procedures for installing Windows 98 and its software on your computer, using the Software Selections CD.

Note: You can install Windows 98 by restoring the original preloaded image from the Recovery CD. Using the Recovery CD, however, will first erase your entire hard disk.

Overall procedure

  1. Have the Windows 98 installation package available.
  2. Back up your software and personal data files that are on the hard disk to another disk.
  3. Install Windows 98. Follow the instructions that come with the installation package.
  4. Insert the Software Selections CD into the CD-ROM drive.
  5. The Software Selections main window opens.
  6. Click Install Software.
  7. Click the View All radio button above the Program Name list window. All the device drivers and other programs in the Software Selections CD are listed.
  8. Click the check box for each device driver and program you want to install. You can select multiple device drivers and programs.
  9. Click the Install button at the bottom right of the window, and follow the instructions on the screen.

If you are restoring your ThinkPad computer to its original state at the time of purchase, you need to install at least the following device drivers:

  • ThinkPad Configuration program

  • Display driver

  • Audio device driver

  • TrackPoint driver

  • ThinkPad modem driver

  • ThinkPad Ultrabay 2000 hot/warm swap driver

For details on how to use the Software Selections CD, refer to its help.

Notes:

  • Even if you are installing Windows 98 on a drive other than the c drive, more than 25 MB is required on the c drive.

  • To use the CD-ROM drive to install Windows 98, create a Startup Disk for Windows 98, which enables you to use the CD-ROM drive. Then boot the system with the diskette.

To create a Startup Disk for Windows 98, do as follows:

  1. Insert a blank diskette into the diskette drive.
  2. Open the Control Panel. (Click Start-->Settings-->Control Panel.)
  3. Double-click Add/Remove Programs.
  4. Click the Startup Disk tab.
  5. Click Create Disk.
  6. Follow the instructions on the screen.

To install Windows 98 Second Edition, do the following:

  1. Insert the Windows 98 CD into the CD-ROM drive of your computer.
  2. Make a temporary directory.
    3. For example, at the DOS prompt, type the following:
    MD c:\win98
  3. Copy all the cabinet (.CAB) files and installation programs from the Windows 98 CD-ROM to this directory.
    4. At the DOS prompt, type the following:
    COPY src_cd:\WIN98\\.\ c:\win98
    where src_cd is the letter of the CD-ROM drive of your computer, and c:\win98 is the temporary directory that you made in step 2.
  4. Replace the Windows 98 CD-ROM with the Software Selection CD.
    5. Note: If the Application Installer window appears, close it.
  5. Copy the latest file from the Software Selection CD to the temporary directory of your computer hard disk. At the DOS prompt, type the following:
    6. COPY src_cd:\DRIVERS\SUPPLE98\W98SE\\.\ c:\win98
    where src_cd is the drive letter of the CD-ROM drive of your computer, and c:\win98 is the temporary directory that you made in step 2.
  6. To install APM mode, run the SETUP.EXE with APMINST.INF that you have copied into the temporary directory (c:\win98), and follow the description on the screen.
    7. For example, type C:\WIN98\SETUP.EXE C:\WIN98\APMINST.INF
    For details, refer to SETUP.TXT on the Windows 98 CD-ROM.
  7. After installing Windows 98 Second Edition, make sure that the Software Selection CD is in the CD-ROM drive of your computer, and click Start. If the Application Installer window opens, close it.
  8. Click Run.
  9. In the name box, type the following:
    10. src_cd:\DRIVERS\SUPPLE98\APM2APM\APM2APM.REG
    where src_cd is the letter of the CD-ROM drive.
  10. Click OK.
  11. Follow the instructions on the screen.
    12. Update the three files of the Windows as follows:
  12. Click Start.
  13. Click Run.
  14. In the name box, type the following:
    15. src_cd:\DRIVERS\W98UP\W98SE\Q4756\4756US8.EXE
    src_cd:\DRIVERS\W98UP\W98SE\Q233017\233017up.EXE
    where src_cd is the letter of the CD-ROM drive.
  15. Click OK to restart the computer.

To install Windows 98, do the following:

  1. Insert the Windows 98 CD into the CD-ROM drive of your computer.
  2. Make a temporary directory.
    3. For example, at the DOS prompt, type the following:
    MD c:\win98
  3. Copy all the cabinet (.CAB) file and the installation programs from the Windows 98 CD-ROM to this directory.
    4. At the DOS prompt, type the following:
    COPY src_cd:\WIN98\\.\ c:\win98
    where src_cd is the drive letter of the CD-ROM drive letter of your computer, and c:\win98 is the temporary directory that you made in step 2.
  4. Replace the Windows 98 CD with the Software Selection CD.
    5. Note: If the Application Installer window opens, close it.
  5. Copy the latest file from the Software Selection CD to the temporary directory of your computer hard disk. At the DOS prompt, type the following:
    6. COPY src_cd:\DRIVERS\SUPPLE98\W98GOLD\\.\ c:\win98
    where src_cd is the drive letter of the CD-ROM and c:\win98 is the temporary directory that you made in step 2.
  6. Run the SETUP.EXE that you copied in the temporary directory (c:\win98), and follow the instructions on the screen. For details, refer to SETUP.TXT on the Windows 98 CD-ROM.
    7. Note: If the one of the following messages appears while you are reinstalling the Windows 98, go to "Updating the DBLBUFF.SYS" to update the DBBUFF.SYS file. Then return to step 6 to continue the installation.
    MSGSRV32 caused a general protection fault in module KRNL386.EXE at 0001:001b51.
    MSGSRV32 caused a stack fault in module KRNL386.EXE at 0001.0005595.
    RUNDLL32 caused an invalid page fault in module KERNEL32.DLL at 015f:bff9dba7.
    MSGSRV32 caused an invalid page fault in module KERNEL32.DLL at 015f:bff9d.
    A Fatal Exception 0D has occurred at 0028:C0001FCE in VXD VMM(01) + 000F
    A Fatal Exception 0E has occurred at 015F:BFF9DBA7.
  7. After installing Windows 98, make sure the Software Selection CD is in the CD-ROM drive; then click Start. If the Application Installer window opens, close it.
  8. Click Run.
  9. In the name box, type the following:
    10. src_cd:\DRIVERS\SUPPLE98\APM2APM\APM2APM.REG
    where src_cd is the letter of the CD-ROM drive.
  10. Click OK.
  11. Follow the instructions on the screen.
    12. You need to update the USB driver. Do the following:
  12. Click Start.
  13. Click Run.
  14. In the name box, type the following:
    15. src_cd:\DRIVERS\W98UP\W98GOLD\QFE80404\189591UP.EXE
    where src_cd is the letter of the CD-ROM drive.
  15. Click OK. The following message appears:
    16. This program installs the Windows 98 USB Wakeup Update. Do you want to continue?
  16. Click Yes.
  17. Click OK to restart the computer.
    18. Update the IFSMGR.VXD as follows:
  18. In the C:\WINDOWS\SYSTEM\VMM32 directory (or in the subdirectory of the SYSTEM\VMM32 in which Windows 98 is installed), type the following:
    19. REN IFSMGR.VXD IFSMGR__.$$$
  19. At the DOS prompt, type the following:
    20. COPY src_cd:\DRIVERS\W98UP\W98GOLD\Q223809\\.\
    where src_cd is the letter of the CD-ROM drive.
    Update the PCI BUS driver as follows:
  20. Click Start.
  21. Click Run.
  22. In the name box, type the following:
    23. src_cd:\DRIVERS\W98UP\W98GOLD\Q233017\233017UP.EXE
    where src_cd is the letter of the CD-ROM drive.
  23. Click OK.
    24. Follow the instructions on the screen.
  24. Click OK to restart the computer.
Updating the DBLBUFF.SYS
Do this procedure only when a message appears while you are running the SETUP.EXE to install Windows 98.
  1. Click Start.
  2. Click Run.
  3. Type the following:
    4. src_cd:\DRIVERS\W98UP\W98GOLD\Q209321\209321UP.EXE
    where src_cd is the letter of the CD-ROM drive.
  4. Click OK.
  5. Follow the instructions on the screen.
  6. The following message appears:
    7. Please type the location where you want to place the extracted files.
    Type the address of the temporary directory (c:\win98), and then click OK.
  7. Return to step 6 to continue the installation of the Windows 98.


Install Windows 95

This section describes the procedures for installing Windows 95 and its software on your ThinkPad computer.

The following versions of Windows 95 are available for your computer:

  • Service Pack Version 1 (OSR1)

  • OEM Service Release Version 2.1 (OSR2.1)

  • OEM Service Release Version 2.5 (OSR2.5)

The Service Pack Version 1 can be downloaded from the Microsoft Web site:

http://www.microsoft.com/windows/downloads

To verify your version of Windows 95:

  1. Click Start-->Settings-->Control Panel.

  2. Double-click System. The System Properties window opens. Under System you can read the revision level of Windows that is installed on your computer.

  • 4.00.950a means that it is Windows 95 OSR1

  • 4.00.950B means that it is Windows 95 OSR2.1

  • 4.00.950C means that it is Windows 95 OSR2.5

Overall procedure

  1. Have the Windows 95 installation package available.
  2. Back up your software and personal data files on the hard disk.
  3. Install Windows 95 according to the instructions provided with the installation package.
  4. Replace the Windows 95 installation CD in the CD-ROM drive with the Software Selections CD. The Software Selections main window opens.
  5. Click Install Software.
  6. Click the View All button above the Program Name list window. A list of all the device drivers and other programs in the Software Selections CD appears.
  7. Click the check box of each device driver and program that you want to install. You can select multiple device drivers and programs.
  8. Click the Install button at the bottom right of the window, and follow the instructions on the screen.
If you are restoring your ThinkPad computer to its original state at the time of purchase, you need to install at least the following device drivers:

Notes:

  • The ThinkPad Configuration program is supported by Windows 95 OSR2.0 and later.

  • You need to install Internet Explorer Version 4.0 or later.

  • ThinkPad Configuration program

  • Display driver

  • PC Card support software

  • Audio device driver

  • TrackPoint driver

  • ThinkPad modem driver

  • ThinkPad Ultrabay 2000 hot/warm swap driver

For details on how to use the Software Selections CD, refer the help on the CD.

Installing Microsoft Windows 95

Some new files must be incorporated at the time of installation.

Note: To use the CD-ROM drive to install Windows 95, create a startup disk for Windows 95, which enables you to use the CD-ROM drive. Then boot the system with the startup diskette.

To create a Startup Disk for Windows 95, do as follows:

  1. Insert a blank diskette into the diskette drive.
  2. Open the Control Panel. (Click Start-->Settings-->Control Panel.)
  3. Double-click Add/Remove Programs.
  4. Click the Startup Disk tab.
  5. Click Create Disk.
  6. Follow the instructions on the screen.

Installing Windows 95 OSR1

Make sure there is enough space on the hard disk to store the cabinet files and the installation programs. (The amount of space required will depend in part on the national language that your version of Windows 95 supports.)

  1. Create a temporary directory. For example, at the DOS prompt, type the following:
    MD c:\win95
  2. Press Enter.
  3. Insert the Windows 95 CD into the CD-ROM drive.
  4. Copy all the cabinet (.CAB) files and the installation programs from the \WIN95 directory of the Windows 95 CD-ROM to the temporary directory.
At the DOS prompt, type the following:
COPY src_cd:\WIN95\*.* c:\win95
where src_cd is the drive letter of the CD-ROM drive, c:\win95 is the path to the temporary directory that you made in step 2.
  5. Press Enter.
  6. Replace the Windows 95 CD with the Software Selections CD.
  7. Copy the Windows 95 files from the Software Selections CD to the temporary directory.
At the DOS prompt, type the following:
COPY src_cd:\DATA\WIN95\cc\OSR0INF\*.* c:\win95
where src_cd is the drive letter of the CD-ROM drive, cc is country code, c:\win95 is the path to the temporary directory that you made in step 2.
  8. Press Enter.
  9. Install the operating system by typing SETUP.EXE at the temporary directory prompt.
  10. Refer to the Windows 95 documentation and the instructions that appear on the screen to complete the installation.

Note: If you select the auto configuration option (Typical, Portable, or Compact), you will encounter some display problems later on. To avoid these problems, do the following:

  1. In "Setup Option," select Custom. Follow the instructions on the screen.

  2. In "Computer Setting," do the following:

    1. Click Display.

    2. Click the Change... button.

    3. Click the Show all devices button.

    4. Click (Standard display types), Standard Display Adapter (VGA).

    5. Click OK.

  3. Follow the instructions on the screen.

  11. To activate the PC Card slot, double-click the PC Card icon in the Control Panel. The PC Card Wizard window opens. Click No twice, and restart the computer.
  12. If required, install the Service Pack Version 1, available from the Microsoft Web site.
  13. After you complete the installation, remove all the files in the temporary directory, and then remove the directory itself to free the space on the hard disk.

Installing Windows 95 OSR2.1 or OSR2.5

If you have a CD-ROM version of Windows 95 OSR2.1, do the following:

  1. Make sure there is enough space on the hard disk to store the cabinet files and the installation programs (the amount of space required depends in part on the language that your version of Windows 95 supports).
  2. Create a temporary directory.
For example, at the DOS prompt, type the following:
MD c:\win95
  3. and press Enter.
  4. Insert the Windows 95 CD into the CD-ROM drive.
  5. Copy all the cabinet (.CAB) files and the installation programs from the \WIN95 directory of the Windows 95 CD-ROM disk to the temporary directory.
At the DOS prompt, type the following:
COPY src_cd:\WIN95\*.* c:\win95
where src_cd is the drive letter of the CD-ROM drive, c:\win95 is the path to the temporary directory that you made in step 2.
  5. Press Enter.
  6. Replace the Windows 95 CD with the Software Selections CD.
  7. Copy the Windows 95 supplementary files from the Software Selections to the temporary directory.
At the DOS prompt, type the following:
COPY src_cd:\DATA\WIN95\cc\OSR2INF\*.* c:\win95
where src_cd is the drive letter of the CD-ROM drive, cc is the country code, c:\win95 is the path to the temporary directory that you made in step 2.
  8. Press Enter.
  9. Type the following:
COPY src_cd:\DATA\WIN95\cc\CARDBUS\*.* c:\win95
where src_cd is the drive letter of the CD-ROM drive, cc is the respective country code, c:\win95 is the path to the temporary directory that you made in step 2.
  10. Press Enter.
  11. Install the operating system by entering SETUP.EXE at the temporary directory prompt.
  12. Refer to the Windows 95 documentation and the instructions that appear on the screen to complete the installation. Disregard the instruction to install the USBD.SYS and UHCD.SYS files.
  13. Replace the Software Selections CD with the Windows 95 CD.
  14. Change the current drive letter to the CD-ROM drive letter, and do one of the following:
  • For Windows 95 OSR2.1 CD-ROM users: Run \USBSUPP.EXE in the \OTHER\USB directory of the CD.
  • For Windows 05 OSR2.5 CD-ROM users: Run \USBSUPP.EXE and \USBUPD2.EXE in the \OTHERS\UPDATES\USB directory of the CD.
  15. Replace the Windows 95 CD-ROM with the Software Selections CD.
  16. At the DOS prompt, type the following:
    src_cd:\DATA\WIN95\cc\QFE444\PCCARDUP.EXE
    where src_cd is the drive letter of the CD-ROM drive and cc is the country code.
  17. Press Enter.
  18. Restart the computer.
  19. To activate the PC Card slot, double-click the PC Card icon in the Control Panel. The PC Card Wizard window opens. Click No twice, and then restart the computer.


Install Windows NT

Install Windows NT Version 4.0

This section describes the procedures for installing Windows NT Workstation Version 4.0 and its device drivers from the Software Selections CD.

Overall procedure

Notes:

  • If you are installing Windows NT onto a hard disk whose capacity is 8 GB or larger, refer to the following Web site, and copy the IDE driver (Atapi.sys) to the hard disk before starting installation:

    http://support.microsoft.com/support/kb/articles/Q197/6/67.ASP

  • If you want to reinstall Windows NT onto the hard disk that has been used for Windows 98 or Windows 95, the Windows NT installation program might not recognize the partitions generated by the Windows 98 or Windows 95 Fdisk Utility. Use the PC-DOS Fdisk Utility instead.

  1. Have the Windows NT installation package available.
  2. Back up your software and personal data files on the hard disk.
  3. Install Windows NT according to the instructions provided with the installation package.
  4. Install Windows NT Version 4 Service Pack 5.
  5. Insert the Software Selections CD into the CD-ROM drive. The Software Selections program main window appears.
  6. Click Install Software.
  7. Click the View All button above the Program Name list window. A list of all the device drivers and other programs in the Software Selections CD appears.
  8. Mark the check box for each device driver and program that you want to install. You can select multiple device drivers and programs at a time.
  9. Click the Install button at the bottom right of the window, and follow the instructions on the screen.
If you are restoring your ThinkPad computer to its original state at the time of purchase, you need to install at least the following device drivers:

  • ThinkPad Configuration program

  • Display driver

  • PC Card support software

  • Audio device driver

  • TrackPoint driver

  • Infrared device driver

  • IDE driver

  • ThinkPad modem driver

For details on how to use the Software Selections CD , refer to the help for it.

Installing Microsoft Windows NT

Before installing Windows NT, do the following:

  • Read the Windows NT installation guide.

To install Windows NT using an external CD-ROM drive, do the following.

Note: If you have an external CD-ROM drive that connects under a DOS environment, you can install Windows NT in DOS.

  1. Insert the Windows NT CD into the external CD-ROM drive.
  2. Open a directory for the CD; then go to the \I386 directory.
    3. For example, if your CD-ROM drive letter is D, go to D:\I386
  3. At the command prompt, type WINNT and then press Enter.
    4. For example, D:\I386>WINNT
  4. Follow the instructions on the screen.

If your computer does not have a CD-ROM drive, you can use a network server. You can install Windows NT on multiple computers by first copying the Windows NT master source files to a shared drive on a network server. After connecting your computer to a network, such as with the DOS LAN requester, you can install the files from the network server to your computer at the DOS command prompt.

For more information, refer to the installation guide of Windows NT, Windows NT Version 4 Service Pack 3, Windows NT Version 4 Service Pack 4, or Windows NT Version 4 Service Pack 5.

Notes for installing the PC Card support software

If you are installing Service Pack 4 or Service Pack 5, you should install it before you install the PC Card support software. If you have already installed Service Pack 4, you need to reinstall the PC Card support software.

If you are going to use a docking station or port replicator with your computer, do the following:

  1. If your computer is connected to a network, log off before starting the installation.
  2. Uninstall the support software for the PC Card (CardWizard).
  3. Dock your computer to the docking station or port replicator.
  4. If you want to install the Windows NT Service Pack, install it before you install the support software for the PC Card.
  5. Reinstall the support software for the PC Card.


Use System Management

This section is intended primarily for network administrators.

Your computer is designed for manageability, so that you can redirect more of your resources to better meet your business objectives.

This manageability, or "Total Cost of Ownership" (TCO), enables you to remotely power on your computer, format the hard-disk drive, install the software of your choice (for example, Windows 98, Windows 95, or Windows NT with user and system-management applications), and have the computer start up and function in the same way as an ordinary desktop PC.

Once the computer is configured and operational, you can manage it by use of software and manageability features already integrated into the client system and the network.


System Management features

Introduction to System Management features

Click the links below to learn more about these features of System Management:

  • Intel WfM support

  • System Management BIOS Reference Specification (SMBIOS)

  • Remote program load (RPL)

  • Preboot eXecution Environment (PXE)

  • Wake on LAN(R)

  • Waking up from standby mode by an incoming call

  • Universal Manageability Services (UM Services)

  • Asset ID EEPROM


Set up system-management features

Introduction to setting up system management features

To enable the network administrator to control your computer remotely, you must configure the network interface by setting the system-management features in BIOS Setup Utility. That utility contains the following functions:

  • Enabling or disabling Wake on LAN

  • Automatic power-on startup sequence

  • Enabling or disabling Flash (POST/BIOS) update from the network

If an administrator's password (supervisor password) has been set, you will need to specify it when you start BIOS Setup Utility, so that you can use these functions.


Automatic power-on startup sequence

The Automatic power-on startup sequence settings determine the order in which devices in or attached to your computer will start when your computer is turned on remotely.

To define a sequence:

  1. On the BIOS Setup Utility menu, select Startup. The Startup submenu appears.
  2. Select Network. The Network submenu appears. The device list in the left window applies to the startup sequence.
  3. Highlight the device you want to move.
  4. Use the F6 key or F5 key to change the order of the devices in the list.
  5. Press F10.

Note: If you want to initialize the settings, press F9 and make the settings again.


Desktop management Interface

System Management BIOS Reference Specification (SMBIOS) Version 2.3

The basic input/output system (BIOS) of your computer supports an interface called System Management BIOS Reference Specification (SMBIOS) Version 2.3. SMBIOS provides information about the hardware components of your system. It is the responsibility of the BIOS to supply this database with information about itself and the devices on the system board. This specification documents the standards for getting access to this BIOS information.


Asset ID EEPROM

The Asset ID EEPROM contains information about the system, including its configuration and the serial numbers of key components. It also includes a number of blank fields in which you can record information about the end users in your network.

UM Services and IBM LAN Client Control Managers (LCCM) provide functions for viewing and writing some of the contents of Asset EEPROM.


Enabling or disabling a Flash (POST/ BIOS) update from the network

When a Flash (POST/BIOS) update from the network is enabled, a network administrator can remotely update the system programs in your computer from a management console. The following requirements must be met:

  • Update Flash from network must also be enabled; the procedure is given below.

  • Your computer must be started over the LAN.

  • Your computer must be engaged in a remote program load.

  • Network-management software must be installed in the remote administrator's computer.

To enable or disable the Flash (POST/BIOS) update from the network setting, do the following:

  1. On the BIOS Setup Utility menu, select CONFIG. The Config submenu appears.
  2. Select Network. The Network submenu appears.
  3. For Flash Over LAN, select either Enable or Disable .
  4. Press F10.


Enabling or disabling Wake on LAN

When the Wake on LAN feature is enabled on a computer that is connected to a LAN, a network administrator can start the computer remotely from a management console, using remote network-management software such as LANClient Control Manager(R) (LCCM) and NetFinity(R).

Setting up in BIOS Setup Utility

To enable or disable Wake on LAN, go to the BIOS Setup Utility menu. When your computer is not under the network administrator's system management, you can disable Wake on LAN.

To set this function, do the following:

  1. Start the BIOS Setup Utility menu.

  2. Select CONFIG.

  3. The Config submenu appears.

  4. Select Network.

  5. The Network item submenu appears.

  6. For Wake On LAN, select either Enable or Disable.

  7. Press F10.

Setting up for NetFinity Service

If NetFinity Service 5.0 is installed in the network and the Wake on LAN function is to be used, the network administrator needs to do the following:

For Windows 95 systems:

    Add the following line in the AUTOEXEC.BAT file in the root directory of the boot drive:

    SET NFWAKEONLAN=YES

For Windows NT systems:

  1. Log on to the system with administrator privilege.

  2. Double-click the System icon in the Control Panel window.

  3. Click the Environment tab.

  4. Click one of the system variables.

  5. Change the variable name to NFWAKEONLAN and the value to YES, and click the Set button.

  6. To save the new settings, click OK.

  7. Restart the system.


Install a new operating system and drivers

You need a CD-ROM Drive to use the Software Selections CD.

If you want to install a new operating system in your computer, you need to install the ThinkPad device drivers for it at the same time. The Software Selections CD includes the preloaded software and ThinkPad device drivers for Windows 98, Windows 95, and Windows NT.

This section describes how to install a supported operating system and corresponding device drivers using the Software Selections CD. You should print the sections you will be using before you reinstall the operating system. Go to appropriate section depending on the operating system you are using.

The following table shows the country code that you will need in the instructions.

Country | Code | Country | Code
Denmark | DK | Netherlands | NL
Finland | FI | Norway | NO
France | FR | Spain | SP
Germany | GR | Sweden | SW
Italy | IT | United States | US
Japan | JP |  |


Intel WfM support

Your computer supports Wired for Management (WfM), which has these functions:

  • Instrumentation

  • Remote new system setup

  • Remote Wake on LAN

  • Power management-ACPI compliance


Notices

(C) Copyright International Business Machine Corporation 2000. All rights reserved. Note to U.S. Government Users--Documentation related to restricted rights--Use, duplication, or disclosure is subject to restrictions set forth in GSA ADP Schedule Contract with IBM Corp.

References in this publication to IBM products, programs, or services do not imply that IBM intends to make these available in all countries in which IBM operates. Any reference to an IBM product, program, or service is not intended to state or imply that only that IBM product, program, or service may be used. Any functionally equivalent product, program, or service that does not infringe any of the intellectual property rights of IBM may be used instead of the IBM product, program, or service. The evaluation and verification of operation in conjunction with other products, except those expressly designated by IBM, are the responsibility of the user.

IBM may have patents or pending patent applications covering subject matter in this document. The furnishing of this document does not give you any license to these patents. You can send license inquiries, in writing, to the IBM Director of Licensing, IBM Corporation, North Castle Drive, Armonk, NY 10504-1784, U.S.A.

Year 2000 readiness and instructions

This is a Year 2000 Readiness Disclosure.

A product is Year 2000 Ready if the product, when used in accordance with its associated documentation, is capable of correctly processing, providing and/or receiving date data within and between the 20th and 21st centuries, provided all other products (for example, software, hardware, and firmware) used with the product properly exchange date data with it.

This IBM PC hardware product has been designed to process four-digit date information correctly within and between the 20th and 21st centuries. If your IBM computer is on when the century changes, you should turn it off and then back on again once, or restart the operating system, to ensure that the internal clock resets itself for the new century.

This IBM PC product cannot prevent errors that might occur if software you use or exchange data with is not ready for the Year 2000. IBM software that comes with this product is Year 2000 Ready. However, software from other companies might come with this IBM PC product. IBM cannot take responsibility for the readiness of that software. You should contact the software developers directly if you wish to verify readiness, understand limitations, or look for any software updates.

To learn more about IBM PC products and the Year 2000, visit our Web site at http://www.pc.ibm.com/year2000. The information and tools there can help you with your Year 2000 transition plan, especially if you have multiple IBM PCs. IBM

encourages you to check periodically for updated information.

Electronic emission notices

Federal Communications Commission (FCC) Statement

ThinkPad T20, model number 2647, 2648, or 2649

This equipment has been tested and found to comply with the limits for a Class B digital device, pursuant to Part 15 of the FCC Rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses, and can radiate radio frequency energy and, if not installed and used in accordance with the instructions, may cause harmful interference to radio communications. However, there is no guarantee that interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception, which can be determined by turning the equipment off and on, the user is encouraged to try to correct the interference by one or more of the following measures:

  • Reorient or relocate the receiving antenna.

  • Increase the separation between the equipment and receiver.

  • Connect the equipment into an outlet on a circuit different from that to which the receiver is connected.

  • Consult an IBM authorized dealer or service representative for help.

Properly shielded and grounded cables and connectors must be used in order to meet FCC emission limits. Proper cables and connectors are available from IBM authorized dealers. IBM is not responsible for any radio or television interference caused by unauthorized changes or modifications to this equipment. Unauthorized changes or modifications could void the user's authority to operate the equipment.

This device complies with Part 15 of the FCC Rules. Operation is subject to the following two conditions: (1) this device may not cause harmful interference, and (2) this device must accept any interference received, including interference that may cause undesired operation.

Responsible Party:

International Business Machines Corporation

New Orchard Road

Armonk, NY 10504

Telephone 1-919-543-2193

Industry Canada Class B Emission Compliance Statement

This Class B digital apparatus complies with Canadian ICES-003.

Avis de conformite a la re glementation d'Industrie Canada

Cet appareil numerique de la classe B est conform a la norme NMB-003 du Canada.

European Community Directive Conformance Statement

This product is in conformity with the protection requirements of EU Council Directive 89/336/EEC on the approximation of the laws of the Member States relating to electro-magnetic compatibility. IBM cannot accept responsibility for any failure to satisfy the protection requirements resulting from a non-recommended modification of the product, including the fitting of non-IBM option cards.

A declaration of Conformity with the requirements of the Directive has been signed by IBM United Kingdom Limited, PO BOX 30 Spango Valley Greenock Scotland PA160AH.

This product satisfies the Class B limits of EN 55022.

Telecommunication notice

Federal Communications Commission (FCC) and telephone company requirements

  1. This device complies with Part 68 of the FCC rules. A label is affixed to the device that contains, among other things, the FCC registration number, USOC, and Ringer Equivalency Number (REN) for this equipment. If these numbers are requested, provide this information to your telephone company.

    Note:If the device is an internal modem, a second FCC registration label is also provided. You may attach the label to the exterior of the computer in which you install the IBM modem, or you may attach the label to the external DAA, if you have one. Place the label in a location that is easily accessible, should you need to provide the label information to the telephone company.

  2. The REN is useful to determine the quantity of devices you may connect to your telephone line and still have those devices ring when your number is called. In most, but not all areas, the sum of the RENs of all devices should not exceed five (5). To be certain of the number of devices you may connect to your line, as determined by the REN, you should call your local telephone company to determine the maximum REN for your calling area.

  3. If the device causes harm to the telephone network, the telephone company may discontinue your service temporarily. If possible, they will notify you in advance; if advance notice is not practical, you will be notified as soon as possible. You will be advised of your right to file a complaint with the FCC.

  4. Your telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the proper operation of your equipment. If they do, you will be given advance notice to give you an opportunity to maintain uninterrupted service.

  5. If you experience trouble with this product, contact your authorized reseller, or call IBM. In the United States, call IBM at 1-800-772-2227. In Canada, call IBM at 1-800-565-3344. You may be required to present proof of purchase.

    The telephone company may ask you to disconnect the device from the network until the problem has been corrected, or until you are sure the device is not malfunctioning.

  6. No customer repairs are possible to the device. If you experience trouble with the device, contact your Authorized Reseller or see the Diagnostics section of this manual for information.

  7. This device may not be used on coin service provided by the telephone company. Connection to party lines is subject to state tariffs. Contact your state public utility commission or corporation commission for information.

  8. When ordering network interface (NI) service from the local Exchange Carrier, specify service arrangement USOC RJ11C.

Canadian Department of Communications certification label

NOTICE: The Industry Canada label identifies certified equipment. This certification means that the equipment meets telecommunications network protective, operational and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirements documents. The Department does not guarantee the equipment will operate to the user's satisfaction.

Before installing this equipment, users should ensure that it is permissible to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations. Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alterations made by the user to this equipment, or equipment malfunctions, may give the telecommunications

company cause to request the user to disconnect the equipment.

Users should ensure for their own protection that the electrical ground connections of the power utility, telephone lines, and internal metallic water pipe system, if present, are connected together. This precaution may be particularly important in rural areas.

Caution: Users should not attempt to make such connections themselves, but should contact the appropriate electric

inspection authority, or electrician, as appropriate.

NOTICE: The Ringer Equivalence Number (REN) assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the Ringer Equivalence Numbers of all the devices does not exceed 5.

etiquette d'homologation du ministere des Communications du Canada

AVIS : L'etiquette d'Industrie Canada identifie le materiel homologue. Cette etiquette certifie

que le materiel est conforme aux normes de protection, d'exploitation et de securite des reseaux de

telecommunications, comme le prescrivent les documents concernant les exigences techniques relatives au materiel terminal. Le ministere n'assure toutefois pas que le materiel fonctionnera a la satisfaction de

l'utilisateur.

Avant d'installer ce materiel, l'utilisateur doit s'assurer qu'il est permis de le raccorder aux installations de l'entreprise locale de telecommunications. Le materiel doit egalement etre installe en suivant une methode acceptee de raccordement. L'abonne ne doit pas oublier qu'il est possible que la conformite aux conditions enoncees ci-dessus n'empeche pas la degradation du service dans certaines situations.

Les reparations de materiel homologue doivent etre coordonnees par un representant designe par le fournisseur. L'entreprise de telecommunications peut demander a l'utilisateur de debrancher un appareil a la suite de reparations ou de modifications effectuees par l'utilisateur ou a cause de mauvais fonctionnement.

Pour sa propre protection, l'utilisateur doit s'assurer que tous les fils de mise a la terre de la source d'energie electrique, des lignes telephoniques et des canalisations d'eau metalliques, s'il y en a, sont raccordes ensemble. Cette precaution est particulierement importante dans les regions rurales.

Avertissement : L'utilisateur ne doit pas tenter de faire ces raccordements lui-meme; il doit avoir recours a un service d'inspection des installations electriques ou a un electricien, selon le cas.

AVIS : L'indice d'equivalence de la sonnerie (IES) assigne a chaque dispositif terminal indique le nombre maximal de terminaux qui peuvent etre raccordes a une interface. La terminaison d'une interface telephonique peut consister en une combinaison de quelques dispositifs, a la seule condition que la somme d'indices d'equivalence de la sonnerie de tous les dispositifs n'excede pas 5.

Product notice requirements

The following notice applies to machines equipped with both a DVD and a TV-out function:

This product incorporates copyright protection technology that is protected by method claims of U.S. patent numbers 4631603, 4577216, 4819098, 4907093, and other intellectual property rights owned by Macrovision Corporation and other rights owners. Use of this copyright protection technology must be authorized by Macrovision Corporation and is intended for home and other limited viewing use only, unless otherwise authorized by Macrovision Corporation. Reverse engineering or disassembly is prohibited.

Notice for Australia

The following notice applies when using the telephony functions:

WARNING:

FOR SAFETY REASONS, ONLY CONNECT EQUIPMENT WITH A TELECOMMUNICATIONS COMPLIANCE LABEL. THIS INCLUDES CUSTOMER EQUIPMENT PREVIOUSLY LABELLED PERMITTED OR CERTIFIED.

Notice for Users in New Zealand

The modem in this ThinkPad is set up for Tone Dialing. Users should only select Pulse Dialing if they are connecting to the Telecom NZ network via a PBX or other systems which requires Pulse Dialing. Pulse Dialing is required only for a small number of obsolescent PBX or similar systems.

The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom's network services.

This equipment is not capable, under all operating conditions, of correct operation at the higher speeds for which it is designed. Telecom will accept no responsibility should difficulties arise in such circumstances.

This device is equipped with pulse dialling while the Telecom standard is DTMF tone dialling. There is no guarantee that Telecom lines will always continue to support pulse dialling.

Use of pulse dialling, when this equipment is connected to the same line as other equipment, may give rise to bell tinkle or noise and may also cause a false answer condition. Should such problems occur, the user should NOT contact the Telecom Faults Service.

This equipment shall not be set to make automatic calls to the Telecom '111' Emergency Service.

This equipment should not be used under any circumstances which may constitute a nuisance to other Telecom customers.

Notice for European Union countries

The equipment described here has been approved in accordance with Council Decision 98/482/EC for pan-European single-terminal connection to the Public Switched Telephone Network (PSTN). However, because of differences between the individual PSTNs provided in different countries, the approval does not, of itself, give an unconditional assurance that the equipment will operate successfully on every PSTN network termination point. In the event of problems, you should contact your equipment supplier first. The modem integrated in this equipment is designed to work on the following country or regional networks: Austria, Belgium, Denmark, France, Finland, Germany, Greece, Iceland, Italy, Luxembourg, Netherlands, Norway, Portugal, Spain, Sweden, Switzerland, Republic of Ireland, United Kingdom. Operation in pulse dialing mode is supported only for PBXs. To operate with the networks listed above, the modem should be set as explained in the chapter headed "Use the built-in modem" in the online user's guide.

For Spain: A change in the polarity of the dc voltage can cause the connection to be broken.

Trademarks


Preboot eXecution Environment

Preboot eXecution Environment (PXE) technology makes your PC more manageable by providing the capability to boot (load an operating system or another executable image) from a server. Your computer supports the PC functions that PXE requires. For example, with the appropriate LAN card, your computer can be booted from the PXE server.


Remote program load (RPL)

Remote program load (RPL) enables a network administrator to control a computer remotely. RPL enables the administrator to start directly from a server over a LAN that has been configured for RPL.

To take advantage of RPL, a computer must have network-management software, such as IBM LANClient Control Manager (LCCM).


Safety information

Important safety instructions

Danger: Electric current from power, telephone, and communication cables is hazardous. To avoid shock hazard, connect and disconnect cables as shown below when installing, moving, or opening the covers of this product or attached devices. If a 3-pin power cord is provided with this products, it must be used with a properly grounded outlet.

Danger: Reduce the risk of fire and electric shock by always following basic safety precautions, including the following:

  • Do not use your computer in or near water.

  • During electrical storms:

  • Do not use your computer with the telephone cable connection.

  • Do not connect the cable to or disconnect it from the telephone outlet on the wall.

Danger: If the rechargeable battery pack is incorrectly replaced, there is danger of an explosion. The battery pack contains a small amount of harmful substances. To avoid possible injury:

  • Replace only with a battery of the type recommended by IBM.

  • Keep the battery pack away from fire.

  • Do not expose it to water or rain.

  • Do not attempt to disassemble it.

  • Do not short-circuit it.

  • Keep it away from children.

Do not put the battery pack in trash that is disposed of in landfills. When disposing of the battery, comply with local ordinances or regulations and your company's safety procedures. In the United States, call IBM at 1-800-IBM-4333 for information on disposal.

Danger: There is danger of an explosion if the backup battery is incorrectly replaced.

The lithium battery (IBM P/N 02K6572 UL--recognized component [file no. MH12210]) contains lithium and can explode if it is not properly handled or disposed of.

Replace only with a battery of the same type.

To avoid possible injury or death, do not: (1) throw or immerse the battery into water, (2) allow it to heat to more than 100 deg C (212 deg F), or (3) attempt to repair or disassemble it. Dispose of it as required by local ordinances or regulations and your company's safety standards.

Danger: Follow the instruction, below when installing or reconfiguring the Mini PCI option.

To avoid shock hazard, disconnect all the cables and the ac adapter when you install the Mini PCI option or open the covers of the system or attached devices. Electrical current from power, telephone, and communication cables is hazardous.

CAUTION: When you have added or upgraded a Mini PCI Card or a memory card, do not use your computer until you have closed the cover. Never use the computer when the cover is open.

Remove the main battery pack of the computer also. The certain circuit of the system still exists even if the power seems to be off. Do not forget to remove the ac adapter and the battery pack.

CAUTION: The fluorescent lamp in the liquid crystal display (LCD) contains mercury. Do not put it in trash that is disposed of in landfills. Dispose of it as required by local ordinances or regulations.

The LCD is made of glass, and rough handling or dropping the computer can cause the LCD to break. If the LCD breaks and the internal fluid gets into your eyes or on your hands, immediately wash the affected areas with water for at least 15 minutes; if any symptoms are present after washing, get medical care.

CAUTION: To reduce the risk of fire, use only No. 26 AWG or larger (thicker) telephone cable.

Laser compliance statement

The CD-ROM or DVD drive that can be installed in the IBM ThinkPad computer is a laser product. The drive's classification label (shown below) is on the surface of the drive.

CLASS 1 LASER PRODUCT

LASER KLASSE 1

The drive is certified by the manufacturer to comply with the requirements of the Department of Health and Human Services 21 Code of Federal Regulations (DHHS 21 CFR) Subchapter J for Class I laser products at the date of manufacture.

In other countries, the drive is certified to conform to the requirements of EN60825.

Danger:

Do not open the CD-ROM or DVD drive unit; no user adjustments or serviceable parts are inside.

Use of controls, adjustments, or the performance of procedures other than those specified might result in hazardous radiation exposure.

Class 1 laser products are not considered hazardous. The design of the laser system and the CD-ROM or DVD-ROM drive ensures that there is no exposure to laser radiation above a Class 1 level during normal operation, user maintenance, or servicing.

Some drives contain an embedded Class 3A laser diode. Note this warning:

Danger: Emits visible and invisible laser radiation when open. Avoid direct eye exposure. Do not stare into the beam or view it directly with optical instruments.

Save these instructions.


Trademark notices

The following are trademarks of the IBM Corporation in the United States or other countries or both:

IBM

Asset ID

EtherJet

HelpCenter

HelpWare

LANClient Control Manager

Netfinity

OS/2

ThinkPad

TrackPoint

Wake on LAN

Lotus, WordPro, Freelance Graphics, and 1-2-3 are registered trademarks of Lotus Development Corporation.

Intel, LANDesk, and Pentium are trademarks of Intel Corporation in the United States and/or other countries.

Microsoft, Windows, and Windows NT are trademarks of Microsoft Corporation in the United States and/or other countries.

Other company, product, and service names may be trademarks or service marks of others.


Universal Management Services

The IBM ThinkPad computer supports IBM Universal Management Services (UM Services), one of the Universal Manageability solution offered by IBM. UM Services is a client management application for networked computers that enables a network administrator to view monitor, and control networked computers.

UM Services also enables the network administrator do the following:

  • Gather detailed inventory information about the components of the computers in a network operating system, memory, network cards, and hardware.

  • Track the computers proactively with features such as power management, event log, and system monitor capabilities.

  • Upwardly integrate with Tivoli Enterprise, Tivoli NetView, Computer Associates Unicenter, Microsoft SMS, and Intel LANDesk Management Suite.

Because UM Services uses some of the latest systems management standards, including Common Information Model (CIM), Web-Based Enterprise Management (WBEM), and the Extensible Markup Language (XML), you won't have to worry about compatibility with the enterprise management software you already have.


Waking up from standby mode by an incoming call

If a computer is connected to a telephone line and its user has specified Resume on in coming call, it will return from standby mode to normal operation when a telephone call comes in.

To enable your computer to wake up from standby mode, do the following (from Windows 98 or Windows 95):

  1. Open the ThinkPad Configuration program.
  2. Click Power Management and then click the Suspend/Resume option.
  3. Click the Resume on incoming call check box.


Welcome

Welcome to the

ThinkPad Assistant

Your powerful ThinkPad(R) computer is loaded with

features and applications.

Use it to do anything, anytime, anywhere.

To find out how to get started,

select from the topics at the left.


Wake on LAN

A network administrator can use Wake on LAN(R) to turn on a computer from a management console.

When Wake on LAN is used with such network management software as LANClient Control Manager(R) (LCCM), many functions, such as data transfer, software updates, and Flash (POST/BIOS) updates, can be performed remotely without remote attendance. This updating can be done after normal working hours and on weekends, to save time and increase productivity. Users are not interrupted during normal working hours, and LAN traffic is kept to a minimum.

If a computer is turned on by the Wake on LAN function, the Automatic power-on startup sequence is used.